Support » Plugins and Hacks » Fold Page List: theme requirements?

  • RE: 1.9 Fold Page List plugin by Rob Schumann. For a reason I cannot seem to resolve, wswwpx_fold_page_list works with one theme but not another; there is no difference in functions file, no difference in scripts or plugins.

    If I’ve isolated the problem with themes, what could keep wswwpx_fold_page_list to work, e.g. prerequisites, requirements?

    Thanks!

  • The topic ‘Fold Page List: theme requirements?’ is closed to new replies.